nav{background-color:rgba(255,255,255, .9);border-bottom:1px solid #F1F1F1;text-align:center;position:absolute;top:0;right:0;left:0;z-index:1;font-size:13px;}
.menu-nav > ul{padding:0;margin:0;}
.menu-nav > ul ul li{list-style:none;}
.menu-nav li a{display:block;padding:15px 20px;text-decoration:none;text-transform:uppercase;color:#333;outline:none;}
.menu-nav > ul a:hover{background-color:#87C032;}
.menu-nav > ul > li{display:inline-block;text-align:center;margin:0 -2px;position:relative;z-index:2;}
.menu-nav > ul .submenu > a{padding:15px 30px 15px 20px;}
.menu-nav > ul .submenu > ul li a{border-bottom:1px solid #F1F1F1;}
.menu-nav > ul .submenu > a:after{position:absolute;content:"";display:block;right:10px;top:22px;width:0;height:0;z-index:1;border-left:4px solid transparent;border-top:5px solid #333;border-right:4px solid transparent;}
.menu-nav > ul ul{display:none;background-color:rgba(255,255,255, .96);border-bottom:1px solid #87C032;text-align:left;position:absolute;left:0;padding:0;margin:0;min-width:240px;border-top:1px solid #87C032;z-index:1;-webkit-box-shadow:2px 3px 3px 0 rgba(0, 0, 0, .3);-moz-box-shadow:2px 3px 3px 0 rgba(0, 0, 0, .3);box-shadow:2px 3px 3px 0 rgba(0, 0, 0, .3);}
.menu-nav > ul .submenu-active{display:block;}
.menu-nav > ul .menu-active,
.menu-nav > ul .submenu.menu-active{background-color:#87C032;}
.menu-nav #menu-responsive{display:none;}
.menu-nav.active > ul{display:block;}
.menu-nav #menu-responsive .logo{height:40px;position:absolute;left:5px;top:5px;z-index:2;}
.menu-nav #menu-responsive .button{width:30px;height:30px;position:absolute;right:10px;top:10px;z-index:2;cursor:pointer;}
.menu-nav #menu-responsive .button span{background-color:#444;display:block;margin:3px 0;padding:3px;}
.translator4{position:fixed;right:0px;bottom:5%;background-color:tranparent;z-index:100;border-radius:6px;width:10%;}
.translator5{position:absolute;right:310px;background-color:tranparent;z-index:100;border-radius:6px;width:10%;top:10%;}
.translator6{position:absolute;left:310px;background-color:tranparent;z-index:100;border-radius:6px;width:10%;top:2%;}
@media all and (max-width:768px),
only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1024px),
only screen and (min--moz-device-pixel-ratio:2) and (max-width:1024px),
only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1024px),
only screen and (min-device-pixel-ratio:2) and (max-width:1024px),
only screen and (min-resolution:192dpi) and (max-width:1024px),
only screen and (min-resolution:2dppx) and (max-width:1024px){nav{background-color:rgba(255,255,255, .95) !important;text-align:center;color:#FFF;}
.menu-nav #menu-responsive{background-color:rgba(255,255,255, .9);border-bottom:1px solid #F1F1F1;height:50px;position:relative;display:none;}
.menu-nav > ul{display:none;}
.menu-nav #menu-responsive{display:block;}
.menu-nav > ul > li{display:block;text-align:left;margin:0;border-bottom:1px solid #F1F1F1;}
.menu-nav > ul ul{position:relative;border-top:0;-webkit-box-shadow:2px 3px 3px 0 rgba(0, 0, 0, .0);-moz-box-shadow:2px 3px 3px 0 rgba(0, 0, 0, .0);box-shadow:2px 3px 3px 0 rgba(0, 0, 0, .0);}
.menu-nav > ul ul li a{padding:15px 30px 15px 50px;position:relative;}
.menu-nav > ul ul li a:after{position:absolute;content:"";display:block;top:18px;left:33px;width:0;height:0;z-index:1;border-left:5px solid #333;border-top:5px solid transparent;border-bottom:5px solid transparent;}
.menu-nav > ul .submenu > a:after{height:100%;width:50px;border:none;border-left:1px solid #F1F1F1;position:absolute;top:0;right:0;content:'+';font-size:30px;line-height:44px;font-weight:100;text-align:center;}
.menu-nav > ul .submenu > a.menu-active:after{content:'-';}
.translator6{position:absolute;left:26px;background-color:tranparent;z-index:100;border-radius:6px;width:10%;top:-2%;}
.translator5{position:absolute;right:99px;background-color:tranparent;z-index:100;border-radius:6px;width:10%;top:10%;}
.translator4{position:fixed;right:119px;bottom:1%;background-color:tranparent;z-index:100;border-radius:6px;width:0;}
}
.book-now-wrapper{position:fixed;right:0px;top:2%;text-align:center;z-index:9999;}